Component({
  properties: {
    title: {
      type: String,
      value: '无'
    },
    backGround: {
      type: String,
      value: 'white'
    },
    isBack: {
      type: Boolean,
      value: true
    },
    isStatusBarHeight: {
      type: Boolean,
      value: true
    },
    color: {
      type: String,
      value: 'black'
    },
    titleStyle: {
      type: String,
    },
    iconSize: {
      type: String,
      value: '48'
    },
  },
  data: {

  },
  methods: {
    back() {
      wx.navigateBack()
    },
  },
  ready() {


  }
})
